| Documentation For Arduino users

- Main Page
- Related Pages
- Modules
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

NexRadio Member List

This is the complete list of members for NexRadio, including all inherited members.

attachPop(NexTouchEventCb pop, void *ptr=NULL) | NexTouch |
attachPush(NexTouchEventCb push, void *ptr=NULL) | NexTouch |
detachPop(void) | NexTouch |
detachPush(void) | NexTouch |
Get_background_color_bco(uint32_t *number) | NexRadio |
Get_font_color_pco(uint32_t *number) | NexRadio |
getValue(uint32_t *number) | NexRadio |
NexObject(uint8_t pid, uint8_t cid, const char *name) | NexObject |
NexRadio(uint8_t pid, uint8_t cid, const char *name) | NexRadio |
NexTouch(uint8_t pid, uint8_t cid, const char *name) | NexTouch |
printObjInfo(void) | NexObject |
Set_background_color_bco(uint32_t number) | NexRadio |
Set_font_color_pco(uint32_t number) | NexRadio |
setValue(uint32_t number) | NexRadio |